Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: b8468a5f120c6666e9ffba3713d8ca9a1f06708d (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
Manifest-Version: 1.0
Export-Package: org.eclipse.virgo.kernel.concurrent.test;version="3.0.
 0";uses:="org.eclipse.virgo.nano.core,org.eclipse.virgo.kernel.test
 ,org.junit",org.eclipse.virgo.kernel.dm.test;version="3.0.0";uses:="o
 rg.eclipse.virgo.kernel.test,org.junit",org.eclipse.virgo.kernel.ffdc
 .test;version="3.0.0";uses:="org.eclipse.virgo.kernel.test,org.junit"
 ,org.eclipse.virgo.kernel.osgi.test;version="3.0.0";uses:="org.eclips
 e.virgo.kernel.test,org.junit",org.eclipse.virgo.kernel.osgicommand.h
 elper.test;version="3.0.0";uses:="org.eclipse.virgo.kernel.test,org.j
 unit,org.junit.runner",org.eclipse.virgo.kernel.test;version="3.0.0";
 uses:="org.eclipse.virgo.nano.core,org.junit,org.junit.runner"
Bundle-ClassPath: .,quasi/simpleexporter.jar,quasi/simpleimporter.jar,
 QuickConsumer.jar,SlowService.jar,quasi/simpleexporter.jar,quasi/simp
 leimporter.jar,QuickConsumer.jar,SlowService.jar
Bundle-Version: 3.0.0
Tool: Bundlor 1.0.0.RELEASE
Bundle-Name: Virgo Kernel Test
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.virgo.kernel.test
Import-Package: javax.management;version="0",org.eclipse.virgo.kernel.
 core;version="[3.0.0,4)",org.eclipse.virgo.kernel.deployer.core;versi
 on="[3.0.0,4)",org.eclipse.virgo.kernel.osgi.framework;version="[3.0.
 0,4)",org.eclipse.virgo.kernel.osgi.quasi;version="[3.0.0,4)",org.ecl
 ipse.equinox.region;version="1",org.eclipse.virgo.kernel.osgicommand.
 helper;version="[3.0.0,4)",org.eclipse.virgo.util.io;version="[3.0.0,
 4)",org.eclipse.virgo.util.osgi.manifest;version="[3.0.0,4)",org.juni
 t;version="[4.7.0,5)",org.junit.runner;version="[4.7.0,5)",org.osgi.f
 ramework;version="0",org.springframework.context;version="[2.5.6,4.1)
 ",org.springframework.jmx.export;version="[2.5.6,4.1)",org.eclipse.gemini.blueprint.context.support;version="[1.0.0.RELEASE,1.1)",org.eclipse.gemini.blueprint.service.importer.support;version="[1.0.0.RELEASE,1.1)"

Back to the top